.notfound {
     margin-top: 5%;
}
 .notfound .floating {
     animation-name: floating;
     animation-duration: 3s;
     animation-iteration-count: infinite;
     animation-timing-function: ease-in-out;
     display: block;
     margin-left: auto;
     margin-right: auto;
     width: 50vh;
     margin-bottom: 30%;
}
 @media only screen and (min-width: 992px) {
     .notfound .floating {
         float: right;
    }
}
 @media only screen and (max-width: 992px) {
     .notfound .floating {
         float: center;
    }
}
 .notfound .text404 {
     font-size: 15vh;
     text-transform: uppercase;
     letter-spacing: 5px;
}
 .notfound .text404.bounce-in-top {
     -webkit-animation: bounce-in-top 1.1s both;
     animation: bounce-in-top 1.1s both;
}
 .notfound h1 {
     text-transform: uppercase;
     font-weight: 650;
     letter-spacing: 4px;
}
 .notfound h3 {
     text-transform: none;
     letter-spacing: 0.02px;
     font-weight: 350;
     font-size: 4vh;
}
 @keyframes floating {
     from {
         transform: translate(0, 0px);
    }
     65% {
         transform: translate(0, 15px);
    }
     to {
         transform: translate(0, -0px);
    }
}
 @-webkit-keyframes bounce-in-top {
     0% {
         -webkit-transform: translateY(-500px);
         transform: translateY(-500px);
         -webkit-animation-timing-function: ease-in;
         animation-timing-function: ease-in;
         opacity: 0;
    }
    38% {
         -webkit-transform: translateY(0);
         transform: translateY(0);
         -webkit-animation-timing-function: ease-out;
         animation-timing-function: ease-out;
         opacity: 1;
    }
     55% {
         -webkit-transform: translateY(-65px);
         transform: translateY(-65px);
         -webkit-animation-timing-function: ease-in;
         animation-timing-function: ease-in;
    }
     72% {
         -webkit-transform: translateY(0);
         transform: translateY(0);
         -webkit-animation-timing-function: ease-out;
         animation-timing-function: ease-out;
    }
     81% {
         -webkit-transform: translateY(-28px);
         transform: translateY(-28px);
         -webkit-animation-timing-function: ease-in;
         animation-timing-function: ease-in;
    }
     90% {
         -webkit-transform: translateY(0);
         transform: translateY(0);
         -webkit-animation-timing-function: ease-out;
         animation-timing-function: ease-out;
    }
     95% {
         -webkit-transform: translateY(-8px);
         transform: translateY(-8px);
         -webkit-animation-timing-function: ease-in;
         animation-timing-function: ease-in;
    }
     100% {
         -webkit-transform: translateY(0);
         transform: translateY(0);
         -webkit-animation-timing-function: ease-out;
         animation-timing-function: ease-out;
    }
}
 @keyframes bounce-in-top {
     0% {
         -webkit-transform: translateY(-500px);
         transform: translateY(-500px);
         -webkit-animation-timing-function: ease-in;
         animation-timing-function: ease-in;
         opacity: 0;
    }
     38% {
         -webkit-transform: translateY(0);
         transform: translateY(0);
         -webkit-animation-timing-function: ease-out;
         animation-timing-function: ease-out;
         opacity: 1;
    }
     55% {
         -webkit-transform: translateY(-65px);
         transform: translateY(-65px);
         -webkit-animation-timing-function: ease-in;
         animation-timing-function: ease-in;
    }
     72% {
         -webkit-transform: translateY(0);
         transform: translateY(0);
         -webkit-animation-timing-function: ease-out;
         animation-timing-function: ease-out;
    }
     81% {
         -webkit-transform: translateY(-28px);
         transform: translateY(-28px);
         -webkit-animation-timing-function: ease-in;
         animation-timing-function: ease-in;
    }
     90% {
         -webkit-transform: translateY(0);
         transform: translateY(0);
         -webkit-animation-timing-function: ease-out;
         animation-timing-function: ease-out;
    }
     95% {
         -webkit-transform: translateY(-8px);
         transform: translateY(-8px);
         -webkit-animation-timing-function: ease-in;
         animation-timing-function: ease-in;
    }
     100% {
         -webkit-transform: translateY(0);
         transform: translateY(0);
         -webkit-animation-timing-function: ease-out;
         animation-timing-function: ease-out;
    }
}
 